@charset 'utf-8';
/*
Theme Name: McKinney Politics
Theme URI: http://mckinney-politics.themerex.net/
Description: McKinney Politics - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI: http://themerex.net/
Template: mckinney-politics
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../mckinney-politics/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="search"], input[type="password"], textarea, .select_container, .select_container select {
    width: 100% !important;
}

.p{
  color: #111 !important;
}

.sidebar aside+aside {
    text-align: center !important;
}

.wpb_wrapper p{
  color: #111 !important;
}

.tp-mask-wrap .tp-caption img{
	border: 3px solid #ffffff;
}

.text_center{
  text-align: center !important;
}

.sc_services_item_button{
   display: none !important;
}

.widget_calendar td#today a{
    color: #fff !important;
}
span.wpcf7-list-item { display: block !important; }
.wpcf7-form-control-wrap{width:100% !important;}

.header_title_off .top_panel_navi {
    margin-top: 0 !important;
}

.subtitulua {
    color: #fb3449 !important;
    font-size: 0.857em !important;
    font-family: Roboto !important;
    line-height: 1.5em !important;
    margin-top: 0.8em !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.5px !important;
}
/* wrap slider text */
.tp-caption {
white-space: normal !important;
}

h1{
    font-size: 2.686em !important;
    text-align: center !important;
    line-height: 1.3em !important;
    margin: 0 !important;
}	

h2.erdia{
    text-align: center !important;
}

h3{
    margin-bottom: 30px !important;
}

h5{
    font-family: "Roboto",sans-serif !important;
    color: #fb3449 !important;
    text-align: center !important;
    font-size: 1em !important;
    line-height: 1.3em !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.14em !important;

    margin-top: 0.3em !important;
    position: relative !important;
    padding-bottom: 1.2em !important;
}

h5:before {
    position: absolute !important;
    content: "" !important;
    bottom: 0 !important;
    left: 50% !important;
    margin-left: -7px !important;
    height: 1px !important;
    width: 14px !important;
    background: red !important;
    z-index: 2 !important;
}

h5:after {
    position: absolute !important;
    content: "" !important;
    bottom: 0 !important;
    left: 50% !important;
    margin-left: -21em !important;
    height: 1px !important;
    width: 42em !important;
    background: #e4e4e4 !important;
}

h6{
    margin-top: 1.5em !important;
    font-family: "Roboto",sans-serif !important;
    font-size: 14px !important;
    color: rgb(125, 127, 130) !important;
    text-align: center !important;
    text-transform: none !important;
}

h4.sc_icons_title {
    font-size: 1em !important;
    text-align: center !important;
    line-height: 1.4em !important;
    font-weight: 400 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
}


h4{
    font-family: "Roboto",sans-serif !important;
    text-align: left !important;
    font-size: 1em !important;
    line-height: 1.3em !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.14em !important;

    margin-top: 0.3em !important;
    position: relative !important;
    padding-bottom: 0.8em !important;
}

p.handia{
    font-size: 13px !important;
}

.grisa{
    color: #333333 !important;
}


.top_panel_style_1 .top_panel_navi {
  border-bottom: 0px solid rgba(255,255,255,0.06) !important; 
}

.wpb_row{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.vc_widget_calendar{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.single .single-post .scheme_default.top_panel.with_bg_image .page_caption {
  color: #000 !important; 
}

/*********FROGAK 20170122**********/
.sc_services_default .sc_services_item_content p {
    color: #1c1c1c !important;
}

.textogris{
    color: #1c1c1c !important;
}


h3.tribe-events-single-section-title{
    font-size:16px !important;
}



@media (min-width:320px){ 
	h1{
	    padding-top:0px;
	}

    .sc_socials.sc_socials_default {
    text-align: center;
    padding: 25px 0px;
    }
    h3.tribe-events-single-section-title{
    font-size: 16px !important;
    }

}
@media (max-width:480px)  { 
/* smartphones, Android phones, landscape iPhone */
    .scheme_default h3{
            font-size:26px;
    }
    h4.sc_blogger_item_title{
         font-size:0.6em !important;
    }
    .post_date a{
        font-size:9px !important;
    }

    .sc_blogger_post_meta .post_date{
    display: none !important;
    }


    .sc_blogger_post_meta .post_categories{
    display: none !important;
    }

    .nav-previous h6{
        font-size: 8px !important;
    }

    .nav-next h6{
        font-size: 8px !important;
    }

    .tribe-bar-date-filter{
        padding: 10px !important;
        width: 100% !important;
    }
    h1{
        padding-top:0px;
        font-size: 0.95em !important;
    }

    .tribe-bar-search-filter{
        padding: 10px !important;
        width: 100% !important;
    }

    .tribe-bar-submit{
        margin: 10px !important;
        padding: 10px !important;
        width: 100% !important;
    }

    .tribe-events-calendar thead th {
        font-size: 7px !important;
        font-weight: 200 !important;
        letter-spacing: 0px !important;
    }

    h3.tribe-events-single-section-title {
    font-size: 16px !important;
    }



 }

@media only screen and (min-width: 768px)  { 
     .scheme_default h3{
        font-size: 20px !important;
    }

}


